/* ---------------- TAB HEADER ---------------- */

/* header Contents*/
.chqPrB {
    padding: 4px 8px 4px 5px;
    /* box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); */
    margin-right: 3px;
    background-color: white;
    border: 1px solid #6a96a8;
    /* #fff: -1px; */
    color: #166484;
    font-weight: bold;
}
.chqPrB:hover{
    color : #1886b3;
    transition: 0.7s;
}
/* header Bar */
.bmVmoI {
    margin-bottom: 8px;
    background: transparent;
}

.evroUv {
    background: transparent;
}

/* 세개 이상 header Bar */
.evroUv {
    margin-bottom: 8px;

}
/* ---------------- TAB PANEL ---------------- */

/* depth 1 */
.sc-gzVnrw {
    height: calc(100vh - 102px);
    overflow: auto;
}

/* depth 2 */
.jnZyxb {
    background-color: transparent;
    padding: 0px;
}

.sc-ifAKCX {
    background: transparent;
    margin-left: 2px;
    margin-right: 2px;
    float: left;
}

.lhUtmq {
    background: transparent;
    border: none;
    border-radius: 0;
}

/**************************************탭 메뉴 스크롤 이전*********************************************************/
/*탭 전체메뉴*/
.evroUv div:first-child{ 
    border-radius: 2px !important;
    border: 1px solid rgb(130, 147, 154) !important;
    width: 30px !important;
}

.evroUv div:first-child:before {
    content: '\e005';
    font-family: "entypo";
    font-size: 16px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 7px;
    color: #5d5c5c;
}

/**************************************탭 메뉴 스크롤시*********************************************************/
.jmHZiv{margin-bottom:8px !important; background: none !important; padding: 0px 20px 0px 54px !important;}
.fvdpZL + .guVmec{padding-left:30px;}

/*탭 전체메뉴*/
.jmHZiv div:first-child{ 
    border-radius: 4px !important;
    border: 1px solid rgb(217, 217, 217) !important;
    width: 30px !important;
}

.jmHZiv div:first-child:before {
    content: '\e005';
    font-family: "entypo";
    font-size: 16px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 7px;
    color: #5d5c5c;
}

/*탭 좌측 화살표*/
.jmHZiv div div:first-child{
    width: 18px !important; 
    border-radius: 4px !important;
    border: 1px solid rgb(217, 217, 217) !important;
    left:32px !important;
}
.jmHZiv div div:first-child:before { 
    content: '\25c2';
    font-family: "entypo";
    font-size: 13px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    left: 5px; 
    color: #333; 
} 

/*탭 우측 화살표*/
.jmHZiv div div:last-child{
    width: 18px !important; 
    border-radius: 4px !important;
    border: 1px solid rgb(217, 217, 217) !important;
}
.jmHZiv div div:last-child:before { 
    content: '\25b8';
    font-family: "entypo";
    font-size: 13px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: 5px;
    color: #333;
}

.chqPrB[aria-selected="true"]{
    border: 1px solid #1b9ace;
    background: #2da6d8;
    color: white;
    /* line-height: 15px; */
}

.iWsTsl {
    display: inline-block;
    color: #777;
    margin-left: 5px;
    /*padding: 2px;*/
    vertical-align: middle;
    border: 0;
    outline: 0;
    font-size:16px;
}

.chqPrB[aria-selected="true"] .iWsTsl {
    color: #fff;
}

.gIZEjL {
    line-height: 22px;
}


/* 일반탭: STab Style */

.cszVDW {
    padding: 4px 15px;
    background: yellowgreen;
    color: white;
}

.cszVDW[aria-selected="true"]{
    border: 1px solid #1b9ace;
    background: #2da6d8;
    color: white;
    /* line-height: 15px; */
}
